{
  "accessLevel": {
    "Admin": "管理者",
    "PlantOperator": "プラント・オペレーター",
    "Supervisor": "スーパーバイザー"
  },
  "action": {
    "CementIn": "セメント・イン",
    "CementInFault": "セメント・イン・フォールト",
    "CoarseAndFineValveOn": "粗微動弁オン",
    "DryAutoTrack": "ドライ・オートトラック",
    "DryAutoTrackComplete": "ドライ・オートトラック",
    "DryMixing": "ドライミキシング",
    "FineValveOnlyOn": "ファインバルブのみオン",
    "InitialMix": "イニシャル・ミックス",
    "LeakingWaterValve": "漏水バルブ",
    "MaxDryMixTimeReached": "最大ドライミックス時間超過",
    "MaxWetMixTimeReached": "最大ウェットミックス時間超過",
    "MixAborted": "ミックス中止",
    "MixComplete": "ミックス完了",
    "MixerBladeWorn": "ミキサーブレードの摩耗",
    "MixTooDry": "ドライすぎるミックス",
    "MixTooDryAccepted": "ミックスが乾燥しすぎている",
    "MixTooDryRejected": "ミックス・トゥー・ドライ不合格",
    "MixTooWet": "ミックス・トゥー・ウェット",
    "MixTooWetAccepted": "ミックス・トゥー・ウェット",
    "MixTooWetRejected": "ミックス・トゥー・ウェット不合格",
    "NoWaterRequired": "水不要",
    "Paused": "休止",
    "PreWetCoarseAndFineValve": "プレウェット粗微動弁",
    "PreWetDone": "プリウエット",
    "PreWetFineValve": "プリウェット・ファイン・バルブ",
    "PreWetMix": "プレ・ウェット・ミックス",
    "PreWetNoWaterAdded": "プリウェット 無加水",
    "PreWetTargetNotReached": "プリウエット目標未達成",
    "PreWetWater": "プレ・ウェット・ウォーター",
    "Reset": "リセット",
    "SensorFault": "センサー異常",
    "Standby": "スタンバイ",
    "TooMuchWaterCalculated": "水の計算",
    "Trimming": "トリミング",
    "UnKnown": "不明",
    "WaterAdditionNoWater": "水の追加 水なし",
    "WaterLimitReached": "制限水量に達した",
    "WaterMeterFault": "水道メーター故障",
    "WetAutoTrack": "ウェット・オートトラック",
    "WetAutoTrackComplete": "ウェット・オートトラック",
    "WetMix": "ウェット・ミックス"
  },
  "admixMode": {
    "Admix": "アドミックス",
    "AdmixEnable": "アドミックス・イネーブル",
    "All": "すべて",
    "Water": "水"
  },
  "alarm": {
    "cementInError": "セメント・イン・エラー",
    "errorStartingMix": "エラー ミックス開始",
    "leakingWaterValve": "漏水バルブ",
    "maxDryTimeReached": "最大ドライミックス時間超過",
    "maxMixTimeReached": "最大ミックス時間超過",
    "maxWetTimeReached": "最大ウェットミックス時間超過",
    "mixAborted": "ミックス中止",
    "mixerBladesWorn": "ミキサーブレードの摩耗",
    "mixTooDry": "ドライすぎるミックス",
    "mixTooDryAccepted": "ミックスが乾燥しすぎている",
    "mixTooDryRejected": "ミックス・トゥー・ドライ不合格",
    "mixTooWet": "ミックス・トゥー・ウェット",
    "mixTooWetAccepted": "ミックス・トゥー・ウェット",
    "mixTooWetRejected": "ミックス・トゥー・ウェット不合格",
    "noWaterRequired": "水不要",
    "overTemperature": "オーバー温度",
    "preWetTargetNotReached": "プリウエット目標未達成",
    "preWetWaterLimitExceeded": "プリウエット水量制限超過",
    "sensorFault": "センサー異常",
    "tooMuchWaterCalculated": "水の計算",
    "waitingForWaterTankToFill": "給水タンクの満水待ち",
    "waterLimitExceeded": "制限水量超過",
    "waterMeterFault": "水道メーター故障"
  },
  "alarmDialogMessage": {
    "CementInTimeout": "",
    "ErrorStartingMix": "",
    "FanStopped": "",
    "FanStoppedResetLatch": "",
    "LeakingWaterValve": "",
    "MaxDryMixTimeReached": "",
    "MaxMixTimeReached": "",
    "MaxWetMixTimeReached": "",
    "MixerBladesWorn": "",
    "MixTooDry": "",
    "MixTooWet": "",
    "NoWaterRequired": "",
    "OverTemperature": "",
    "PreWetWaterLimitExceeded": "",
    "SensorFault": "",
    "Shutdown": "",
    "TooMuchWaterCalculated": "",
    "WaitingForWaterTankToFill": "",
    "WaterLimitExceeded": "",
    "WaterMeterTimeout": ""
  },
  "alarmDialogTitle": {
    "CementInTimeout": "セメント・タイムアウト",
    "ErrorStartingMix": "エラー ミックス開始",
    "FanStopped": "ファン停止",
    "FanStoppedResetLatch": "ファン停止 リセットラッチ",
    "LeakingWaterValve": "漏水バルブ",
    "MaxDryMixTimeReached": "最大ドライミックス時間超過",
    "MaxMixTimeReached": "最大ミックス時間超過",
    "MaxWetMixTimeReached": "最大ウェットミックス時間超過",
    "MixerBladesWorn": "ミキサーのブレードが磨耗しているか、調整が必要な場合があります。",
    "MixTooDry": "ドライすぎるミックス",
    "MixTooWet": "ミックス・トゥー・ウェット",
    "NoWaterRequired": "水不要",
    "OverTemperature": "オーバー温度",
    "PreWetWaterLimitExceeded": "プリウエット水量制限超過",
    "SensorFault": "センサー異常",
    "Shutdown": "シャットダウン",
    "TooMuchWaterCalculated": "水の計算",
    "WaitingForWaterTankToFill": "給水タンクの満水待ち",
    "WaterLimitExceeded": "制限水量超過",
    "WaterMeterTimeout": "水道メーターのタイムアウト"
  },
  "calibration": {
    "AlarmFail": "キャリブレーションに失敗しました。\nアラームを含む混合物では校正できません。",
    "calibrationResult": "校正結果",
    "DryMixTimeFail": "校正に失敗した。\nドライミックスの合計が",
    "DryWeightFail": "キャリブレーションに失敗しました。\n無効な乾燥重量",
    "Success": "キャリブレーション成功",
    "UnscaledDifFail": "キャリブレーションに失敗。\nドライミックスとウェットミックスの測定値の差が不十分。",
    "WaterAdditionFail": "キャリブレーションに失敗。\nミックスに水が加えられていない",
    "WetMixTimeFail": "キャリブレーションに失敗した。\n合計ウェットミックス時間がシステム平均時間より短い。"
  },
  "calibrationReport": {
    "calcGain": "カルクゲイン",
    "calcOffset": "オフセット計算",
    "calibrationResult": "校正結果",
    "dryWeight": "乾燥重量",
    "mainTarget": "メインターゲット",
    "mainWater": "メインウォーター",
    "moistureGain1": "モイスチャーゲイン1",
    "moistureGain2": "モイスチャーゲイン2",
    "moistureOffset1": "水分オフセット1",
    "moistureOffset2": "水分オフセット2",
    "prewetMoistureGain": "プレウェット水分ゲイン",
    "prewetMoistureOffset": "プリウェット水分オフセット",
    "prewetTarget": "プリウェット・ターゲット",
    "prewetWater": "プレ・ウェット・ウォーター",
    "recipeMode": "レシピモード",
    "recipeNumber": "レシピ番号",
    "totalWater": "総水量",
    "trim": "トリム"
  },
  "calibrationType": {
    "MainUsingPreWet": "プリウエットの主な使用例",
    "MainWater": "メインウォーター",
    "PreWet": "プリウエット",
    "PreWetAndMain": "プリウエットとメイン",
    "PreWetAndMainUsingPreWet": "プリウエットとメイン"
  },
  "controlMethod": {
    "Auto": "オート",
    "Calculation": "計算",
    "Preset": "プリセット"
  },
  "dialog": {
    "abortMix": "アボート・ミックス",
    "addWater": "水を加える",
    "archiveDatabase": "アーカイブを有効にする",
    "archiveDatabaseComplete": "アーカイブ完了",
    "backingUp": "バックアップ",
    "backupComplete": "バックアップ完了",
    "backupFailed": "バックアップ失敗",
    "calibrationMissing": "キャリブレーション・ミックス・エラー",
    "copyComplete": "完全",
    "copyFailed": "コピー失敗",
    "copyingArchives": "アーカイブのコピー",
    "deleteDefaultRecipe": "デフォルトレシピ",
    "deleteRecipe": "レシピ削除",
    "deleteUser": "ユーザー削除",
    "errorStartingMix": "エラー ミックス開始",
    "extendMixTime": "ミックス時間の延長",
    "factoryReset": "ファクトリーリセット",
    "mixComplete": "問題ミックス完了",
    "preventShutdown": "ミックス実行中 - シャットダウンできない",
    "recipeAdded": "レシピ追加",
    "recipeUpdated": "レシピ更新",
    "restoreComplete": "リストア完了",
    "restoreCompleteReboot": "リストア完了 - システムの再起動",
    "restoreCompleteRemote": "リストア完了：再起動が必要です。\nリモートユーザー、接続が失われます - 再起動後に再接続してください。",
    "restoreFailed": "リストア失敗",
    "restoreInProgess": "データベースのリストア中",
    "restoreSensorFromFile": "ファイルからのセンサーの復元",
    "restoringFromFlash": "フラッシュからのリストア",
    "saveFailed": "保存失敗",
    "sensorConfigurationSaved": "センサー設定の保存",
    "settingsUpdated": "設定の更新",
    "shutdown": "シャットダウン",
    "systemParametersUpdated": "システムパラメーター更新",
    "systemWillReboot": "システムが再起動する",
    "systemWillShutdown": "システムがシャットダウンする",
    "targetUpdated": "目標更新",
    "transferingFile": "ファイルの転送",
    "unsavedChanges": "未保存の変更",
    "updateInProgressReboot": "アップデート中 - システムの再起動",
    "updateInProgressRemote": "システム更新中：再起動が迫っています。\nリモートユーザーの方は、接続が切断されます - 再起動後に再接続してください。",
    "updateTarget": "更新目標",
    "updateTime": "更新時間",
    "upgradeFirmwareFromHub": "ファームウェアのアップグレード",
    "uploadingSoftware": "ソフトウェアのアップロード",
    "deleteComplete": "削除が完了しました",
    "deleteFailed": "削除に失敗しました",
    "deletingArchives": "アーカイブを削除",
    "unknownError": "不明なエラーが発生しました",
    "upgradeComplete": "アップグレードが完了しました",
    "disableArchiving": "アーカイブを無効にする"
  },
  "dialogMessage": {
    "abortMix": "ミックスを中止しますか？",
    "addWater": "水を加える？",
    "archiveDatabase": "アーカイブを有効にしますか？\nこれはすぐに起動しますが、時間がかかる場合があります、\n本当に続けますか？",
    "backupComplete": "バックアップ完了",
    "calibrationMissing": "校正ミックスログがロードされない",
    "copyComplete": "アーカイブがコピーされた：",
    "deleteDefaultRecipe": "デフォルトのレシピは削除できません。",
    "deleteRecipe": "このレシピを削除しますか？",
    "deleteUser": "このユーザーを削除しますか？",
    "errorStartingMix": "センサーフォルトでミックスを始動できない。\nセンサーの故障検出を無効にしてプリセットで運転しますか？\n(水量を確認し、再度スタートボタンを押してください。）",
    "errorStartingMix2": "自動制御または計算制御でミックスを開始できない。\nセンサーの故障検出が無効になっている。\nプリセットで運転しますか？\n(水量を確認し、再度スタートボタンを押してください。）",
    "extendMixTime": "ミックス時間を延ばしたい？",
    "factoryReset": "ファクトリー・リセット・コンペティション",
    "loginFailed": "ログインに失敗しました。",
    "mixComplete": "ミックス・コンプリートを発行しますか？",
    "restoreComplete": "リストア完了",
    "saveFailed": "もう一度お試しください",
    "sensorConfigurationSaved": "センサー設定の保存",
    "targetUpdated": "目標更新",
    "unsavedChanges": "未保存の変更がありますが、変更を破棄しますか？",
    "updateTarget": "新しいターゲットを",
    "updateTime": "時間を更新しますか？",
    "upgradeComplete": "アップグレードが完了しました",
    "disableArchiving": "アーカイブを無効にすると、既存のすべてのアーカイブファイルが削除されます。続行しますか？"
  },
  "hardware": {
    "analogueInput2": "アナログ入力2",
    "analogues": "アナログ",
    "analogueValueWhenEmpty": "空のときのアナログ値",
    "analogueValueWhenFull": "満杯時のアナログ値",
    "currentWeight": "現在の体重",
    "input": "インプット",
    "inputMethod": "入力方法",
    "inputs": "インプット",
    "inputType": "入力タイプ",
    "ioSettings": "I/O設定",
    "outputs": "出力",
    "remoteRecipe": "リモートレシピ",
    "waterMeter": "水道メーター",
    "weighScaleInput": "計量器入力",
    "weightWhenEmpty": "空車時重量",
    "weightWhenFull": "満杯時重量"
  },
  "io": {
    "Admix": "アドミックス",
    "Alarm": "アラーム",
    "CementIn": "セメント・イン",
    "CoarseValve": "粗バルブ",
    "disableInputs": "入力を無効にする",
    "enableInputs": "入力を有効にする",
    "FineValve": "ファインバルブ",
    "MixComplete": "ミックス完了",
    "off": "オフ",
    "on": "オン",
    "PauseReset": "一時停止／リセット",
    "PreWetDone": "プリウエット",
    "StartResume": "開始/再開",
    "WaterTankFill": "水タンク充填",
    "WaterTankFull": "満水"
  },
  "keyboardLanguage": {
    "arabic": "アラビア語",
    "assamese": "アッサム語",
    "belarusian": "ベラルーシ語",
    "bengali": "ベンガル語",
    "burmese": "ビルマ語",
    "chinese": "中国語",
    "czech": "チェコ",
    "english": "英語",
    "farsi": "ペルシア語",
    "french": "フランス語",
    "georgian": "ジョージアン",
    "german": "ドイツ語",
    "gilaki": "ギラキ",
    "greek": "ギリシャ語",
    "hebrew": "ヘブライ語",
    "hindi": "ヒンディー語",
    "hungarian": "ハンガリー語",
    "italian": "イタリア語",
    "japanese": "日本語",
    "kannada": "カンナダ語",
    "korean": "韓国語",
    "malayalam": "マラヤーラム語",
    "nigerian": "ナイジェリア人",
    "norwegian": "ノルウェー語",
    "polish": "ポーランド語",
    "russian": "ロシア語",
    "russianOld": "ロシアン・オールド",
    "sindhi": "シンディー語",
    "spanish": "スペイン語",
    "swedish": "スウェーデン",
    "thai": "タイ",
    "turkish": "トルコ語",
    "ukrainian": "ウクライナ語",
    "urdu": "ウルドゥー語",
    "uyghur": "ウイグル"
  },
  "label": {
    "Calibration": "キャリブレーション・ミックス",
    "MixTrace": "ミックス・トレース",
    "Phase": "フェーズ"
  },
  "language": {
    "da": "デンマーク語",
    "de": "ドイツ",
    "en": "英語",
    "es": "スペイン語",
    "fi": "フィンランド語",
    "fr": "フランス語",
    "hu": "ハンガリー語",
    "it": "イタリア語",
    "ja": "日本語",
    "ko": "韓国語",
    "nl": "オランダ語",
    "pl": "ポーランド語",
    "pt": "ポルトガル語",
    "ru": "русский",
    "sv": "スウェーデン",
    "us": "英語 - US"
  },
  "mixLog": {
    "additionError": "加算エラー",
    "admixEnablePercentage": "アドミックス有効率",
    "automaticTrim": "自動トリム",
    "autoTrackDry": "オートトラック・ドライ",
    "autoTrackInitial": "オートトラック・イニシャル",
    "autoTrackPreWet": "オートトラック・プリウェット",
    "autoTrackWet": "オートトラックウェット",
    "batchNumber": "バッチ",
    "calcGain": "カルクゲイン",
    "calcOffset": "オフセット計算",
    "calculatedWater": "ターゲット・ウォーター",
    "calibrationMix": "キャリブレーション・ミックス",
    "calibrationMixId": "校正ミックス ID",
    "cementInError": "セメント・イン・エラー",
    "cementWeight": "セメント重量",
    "controlMethod": "メインコントロール",
    "derivativeGain": "デリバティブ利益",
    "dryMixDeviation": "ドライミックス偏差",
    "dryMixDeviationModeA": "ドライミックス偏差モードA",
    "dryMixDeviationModeE": "ドライミックス偏差モードE",
    "dryMixDeviationModeF": "ドライミックス偏差モードF",
    "dryMixDeviationModeI": "ドライミックス偏差モード I",
    "dryMixDeviationModeV": "ドライ・ミックス偏差モード V",
    "dryMixTime": "ドライミックス時間",
    "dryMixValue": "ドライミックス値",
    "dryMixValueModeA": "ドライ・ミックス値 モードA",
    "dryMixValueModeE": "ドライミックス値 モードE",
    "dryMixValueModeF": "ドライミックス値 モードF",
    "dryMixValueModeI": "ドライ・ミックス値モード I",
    "dryMixValueModeV": "ドライ・ミックス値モード V",
    "dryWeight": "乾燥重量",
    "entryTime": "エントリー時間",
    "id": "ミックスログID",
    "initialMixDeviation": "初期ミックス偏差",
    "initialMixDeviationModeA": "初期混合偏差モードA",
    "initialMixDeviationModeE": "初期混合偏差モードE",
    "initialMixDeviationModeF": "初期混合偏差モードF",
    "initialMixDeviationModeI": "初期混合偏差モード I",
    "initialMixDeviationModeV": "初期混合偏差モード V",
    "initialMixTime": "初期混合時間",
    "initialMixValue": "ミックス初期値",
    "initialMixValueModeA": "ミックス初期値 モードA",
    "initialMixValueModeE": "ミックス初期値 モードE",
    "initialMixValueModeF": "初期混合値 モードF",
    "initialMixValueModeI": "初期混合値モード I",
    "initialMixValueModeV": "初期ミックス値 モード V",
    "integralGain": "積分ゲイン",
    "leakingWaterValve": "漏水バルブ",
    "mainWater": "メインウォーター",
    "manualTrim": "マニュアルトリム",
    "maxDryTimeReached": "最大乾燥時間",
    "maxWetTimeReached": "最大ウェットタイム",
    "mixAborted": "ミックス中止",
    "mixerBladesWorn": "ミキサーブレードの摩耗",
    "mixTemperature": "ミックス温度",
    "mixTooDryAccepted": "ミックスが乾燥しすぎている",
    "mixTooDryRejected": "ミックス・トゥー・ドライ不合格",
    "mixTooWetAccepted": "ミックス・トゥー・ウェット",
    "mixTooWetRejected": "ミックス・トゥー・ウェット不合格",
    "moistureGain1": "モイスチャーゲイン1",
    "moistureGain2": "モイスチャーゲイン2",
    "moistureOffset1": "水分オフセット1",
    "moistureOffset2": "水分オフセット2",
    "noWaterRequired": "水不要",
    "presetType": "2段階加算",
    "preWetControlMethod": "プリウエット・コントロール",
    "preWetMixDeviation": "プレ・ウェット・ミックス偏差",
    "preWetMixDeviationModeA": "プリウエット・ミックス偏差モードA",
    "preWetMixDeviationModeE": "プリウエット・ミックス偏差モードE",
    "preWetMixDeviationModeF": "プリウエット・ミックス偏差モードF",
    "preWetMixDeviationModeI": "プリウエット・ミックス偏差モード I",
    "preWetMixDeviationModeV": "プリウエット・ミックス偏差モード V",
    "preWetMixTime": "プレ・ウェット・ミックス時間",
    "preWetMixValue": "プレ・ウェット・ミックス値",
    "preWetMixValueModeA": "プリウェット・ミックス値 モードA",
    "preWetMixValueModeE": "プリウェット・ミックス値モードE",
    "preWetMixValueModeF": "プリウェット・ミックス値 モードF",
    "preWetMixValueModeI": "プリウェット・ミックス値モード I",
    "preWetMixValueModeV": "プリウェット・ミックス値モード V",
    "preWetMoistureGain": "プレウェット水分ゲイン",
    "preWetMoistureOffset": "プリウェット水分オフセット",
    "preWetTargetNotReached": "プリウエット目標未達成",
    "preWetTargetValue": "プリウエット目標値",
    "preWetWater": "プレ・ウェット・ウォーター",
    "proportionalGain": "比例ゲイン",
    "recipeMode": "レシピモード",
    "recipeNumber": "レシピ",
    "sensorFault": "センサー異常",
    "switchCalPoint": "スイッチ・カルポイント",
    "targetValue": "目標値",
    "tooMuchWaterCalculated": "水の計算",
    "totalTime": "合計時間",
    "totalWater": "総水量",
    "waitingForWaterTankToFill": "給水タンクの満水待ち",
    "waterAdditionTime": "加水時間",
    "waterLimitExceeded": "制限水量超過",
    "waterMeterFault": "水道メーター故障",
    "wcRatio": "W/C比",
    "wetMixDeviation": "ウェット・ミックス偏差",
    "wetMixDeviationModeA": "ウェット・ミックス偏差モードA",
    "wetMixDeviationModeE": "ウェット・ミックス偏差モードE",
    "wetMixDeviationModeF": "ウェット・ミックス偏差モードF",
    "wetMixDeviationModeI": "ウェット・ミックス偏差モード I",
    "wetMixDeviationModeV": "ウェット・ミックス偏差モード V",
    "wetMixTime": "ウェット・ミックス時間",
    "wetMixValue": "ウェット・ミックス値",
    "wetMixValueModeA": "ウェット・ミックス値 モードA",
    "wetMixValueModeE": "ウェット・ミックス値モードE",
    "wetMixValueModeF": "ウェット・ミックス値 モードF",
    "wetMixValueModeI": "ウェット・ミックス値モード I",
    "wetMixValueModeV": "ウェット・ミックス値モード V"
  },
  "mixLogDisplay": {
    "addInfo": "水追加情報",
    "alarmInfo": "アラーム情報",
    "all": "すべて",
    "controlInfo": "コントロール情報",
    "mixInfo": "ミックス情報",
    "sensorValues": "センサー値"
  },
  "mixTrace": {
    "action": "アクション",
    "calibrate": "キャリブレーション",
    "calibrationMix": "キャリブレーション・ミックス",
    "data": "データ",
    "entryTime": "エントリー時間",
    "moisture": "水分",
    "sensorValue": "センサー値",
    "sensorValueModeA": "モードA",
    "sensorValueModeE": "モードE",
    "sensorValueModeF": "モードF",
    "sensorValueModeI": "モードI",
    "sensorValueModeV": "モードV",
    "trace": "トレース",
    "unscaled": "縮尺なし",
    "waterAmount": "水量"
  },
  "other": {
    "Active": "アクティブ",
    "AddRow": "行を追加",
    "AdvancedSettings": "詳細設定",
    "AirAmplitudeCalibration": "エアアンプキャリブレーション",
    "AirFrequencyCalibration": "空気周波数キャリブレーション",
    "AlarmMode": "アラームモード",
    "AlarmOutput": "アラーム出力",
    "AlternateDNS": "代替DNS",
    "AnalogueOutputConfiguration": "アナログ",
    "Any": "どんなものでも",
    "ArmID": "腕のID",
    "AutoBaud": "自動ボー",
    "AutoCal": "オートカル",
    "AutoTrack": "オートトラック",
    "AutoTrackDeviation": "オートトラック偏差",
    "AutoTrackStable": "オートトラック厩舎",
    "AutoTrackTime": "自動追跡時間",
    "AutoTrackValue": "オートトラック値",
    "AvailableCalibration": "利用可能な校正",
    "AvailableCalibrationBestFitModeA": "キャリブレーション・ベストフィット・モードA",
    "AvailableCalibrationBestFitModeE": "使用可能な校正ベスト・フィット・モード E",
    "AvailableCalibrationBestFitModeF": "使用可能な校正ベスト・フィット・モード F",
    "AvailableCalibrationBestFitModeI": "使用可能な校正ベスト・フィット・モード I",
    "AvailableCalibrationBestFitModeV": "使用可能なキャリブレーション・ベストフィット・モード V",
    "AvailableCalibrationPointsModeA": "利用可能な校正点 モードA",
    "AvailableCalibrationPointsModeE": "使用可能な校正点 モード E",
    "AvailableCalibrationPointsModeF": "使用可能な校正点 モード F",
    "AvailableCalibrationPointsModeI": "利用可能な校正点 モード I",
    "AvailableCalibrationPointsModeV": "利用可能な校正点 モード V",
    "AvailableCalibrations": "利用可能な検量線",
    "AverageHold": "平均/ホールド",
    "AverageHoldDelay": "平均/ホールドディレイ",
    "AverageMoisture": "平均水分",
    "AverageMoistureModeA": "平均水分モードA",
    "AverageMoistureModeE": "平均水分モードE",
    "AverageMoistureModeF": "平均水分モードF",
    "AverageMoistureModeI": "平均水分モード I",
    "AverageMoistureModeV": "平均水分モードV",
    "AverageReceiveTransmissionTime": "平均受信伝送時間",
    "AverageSendTransmissionTime": "平均送信送信時間",
    "AverageTotalMessageTime": "平均総メッセージ時間",
    "AverageTotalTransmissionTime": "平均総伝送時間",
    "AverageTurnAroundTime": "平均納期",
    "AverageUnscaled": "平均スケールなし",
    "AverageUnscaledModeA": "平均非スケール・モードA",
    "AverageUnscaledModeE": "平均非スケール・モード E",
    "AverageUnscaledModeF": "平均非スケール・モードF",
    "AverageUnscaledModeI": "平均非スケール・モード I",
    "AverageUnscaledModeV": "平均非スケール・モード V",
    "Averaging": "平均化",
    "AveragingAndAutoTrack": "平均化とオートトラック",
    "AveragingMode": "平均化モード",
    "back": "バック",
    "BackingUpSensor": "センサーのバックアップ",
    "Backup": "バックアップ",
    "BackupToFile": "ファイルへのバックアップ",
    "BackupToFlash": "センサーへのバックアップ",
    "BaudRate": "ボーレート",
    "BinEmpty": "ビン・エンプティ",
    "Brix": "ブリックス",
    "BrixHigh": "ブリックス・ハイ",
    "BrixLow": "ブリックス・ロー",
    "BrixUnit": "°Bx",
    "BytesReceived": "受信バイト数",
    "BytesSent": "送信バイト数",
    "CAL_RULE_ERROR_GRADIENT_OUT_OF_BOUNDS": "勾配の範囲外",
    "CAL_RULE_ERROR_INTERCEPT_OUT_OF_BOUNDS": "アウトオブバウンズでのインターセプト",
    "CAL_RULE_ERROR_NO_DATAPOINTS": "データなし",
    "CAL_RULE_ERROR_NOT_ENOUGH_DATAPOINTS": "データポイントが足りない",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_AVERAGE_SLOPE_USED": "スプレッドが小さすぎる。使用されている平均勾配",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_COARSE_SAND_SLOPE": "スプレッドが小さすぎる。粗い砂の斜面を使用",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_FINE_SAND_SLOPE": "スプレッドが小さすぎる。細かい砂の斜面を使用",
    "Calculate": "計算する",
    "Calibrating": "キャリブレーション",
    "Calibration": "キャリブレーション",
    "CalibrationFailed": "キャリブレーション失敗",
    "CalibrationGraph": "校正グラフ",
    "CalibrationNumber": "校正番号",
    "CalibrationOutOfRange": "校正範囲外",
    "CalibrationRules": "クイック・スタート・ルール",
    "CalibrationSuccessful": "校正成功",
    "CalibrationType": "校正タイプ",
    "Cancel": "キャンセル",
    "ChangePassword": "パスワードの変更",
    "Colour": "カラー",
    "Command": "コマンド",
    "CommsReplyDelay": "通信応答遅延",
    "CommunicationsTest": "センサー通信テスト",
    "Compatibility": "互換性",
    "CompensatedAmplitude": "補正振幅",
    "CompensatedFrequency": "補償周波数",
    "ComPorts": "コムポート",
    "Connected": "接続済み",
    "connecting": "接続",
    "CurrentBaud": "現在のボーレート",
    "CurrentLoop1": "カレント・ループ1",
    "CurrentLoop2": "カレント・ループ2",
    "Database": "データベースとシステム設定",
    "DataInvalid": "データが無効",
    "Date": "日付",
    "DefaultGateway": "デフォルトゲートウェイ",
    "DegreesC": "°C",
    "DegreesF": "°F",
    "Delete": "削除",
    "DHCP": "ディーエイチシーピー",
    "DigitalIn1": "デジタル・イン1",
    "DigitalInput": "デジタル入力",
    "DigitalIO2": "デジタルI/O 2",
    "DigitalIO2Status": "デジタル I/O 2 ステータス",
    "DigitalIOConfiguration": "デジタルI/O",
    "DigitalIODirection": "デジタルIO方向",
    "Discard": "廃棄",
    "disconnect": "切断",
    "Dismiss": "解散",
    "DownloadLog": "ログのダウンロード",
    "DSPFilter": "DSPフィルター",
    "EightTo16mm": "8～16mmストーン（0.5インチ～0.75インチ）",
    "ElecFreqCoeff": "エレクトロニクス周波数係数",
    "ElectronicsAmplitudeCoefficient": "電子アンプ係数",
    "ElectronicsOffset": "エレクトロニクス・オフセット",
    "ElectronicsTemperature": "エレクトロニクス温度",
    "Engineer": "エンジニア",
    "EnterCurrentPassword": "現在のパスワードを入力",
    "EnterNewPassword": "新しいパスワードを入力",
    "EnterPassword": "パスワード入力",
    "EnterUserName": "ユーザー名を入力",
    "Error0To10000": "0から10000の間でなければならない",
    "Error700To1000": "700から1000の間であること",
    "ErrorCount": "エラー数",
    "ExpansionBoardTest": "IOテスト",
    "FactorySettings": "工場",
    "FieldbusDataSheetVersion": "データシート版",
    "FieldbusNetworkAddress": "フィールドバスアドレス",
    "Filename": "ファイル名",
    "Filtered": "フィルタリング",
    "FilteredMoisture": "ろ過された水分",
    "FilteredMoistureModeA": "フィルター付き水分モードA",
    "FilteredMoistureModeE": "フィルター付き水分モードE",
    "FilteredMoistureModeF": "フィルター水分モードF",
    "FilteredMoistureModeI": "フィルター付き水分モード I",
    "FilteredMoistureModeV": "フィルター付き水分モード V",
    "FilteredUnscaled": "非スケール",
    "FilteredUnscaled2": "フィルタリングされたスケールなし 2",
    "FilteredUnscaledModeA": "フィルタード・アンスケール・モードA",
    "FilteredUnscaledModeE": "フィルタード・アンスケール・モードE",
    "FilteredUnscaledModeF": "フィルタード・アンスケール・モード F",
    "FilteredUnscaledModeI": "フィルタード・アンスケール・モード I",
    "FilteredUnscaledModeV": "フィルタード・アンスケール・モード V",
    "FilterInclude": "フィルターを含む",
    "FilteringTime": "フィルタリング時間",
    "FilterSeedPoint": "フィルター・シード・ポイント",
    "FirwareUploadedToHub": "ファームウェアをハブにアップロード",
    "FiveSeconds": "5秒",
    "FixedBaud": "固定ボー",
    "FourTo8mm": "4-8mm砂利（3インチ/8インチ）",
    "GenerateCalibration": "キャリブレーションの生成",
    "HardwareTest": "ハードウェアテスト",
    "Heavy": "重い",
    "Hold": "ホールド",
    "Hours": "時間",
    "Imperial": "米帝",
    "Inactive": "活動休止中",
    "Include": "含む",
    "Info": "情報",
    "Information": "インフォメーション",
    "Input1Use": "入力 1 使用",
    "inUse": "使用中",
    "IO2Use": "デジタル I/O 2",
    "IPAddress": "I.Pアドレス",
    "IPAddressSettings": "I.Pアドレス設定",
    "LAN": "LAN",
    "Language": "言語",
    "LastFilteredValue": "最終フィルター値",
    "LastRawValue": "最後の生の値",
    "Legacy": "レガシー",
    "Light": "ライト",
    "Linear": "リニア",
    "LiveData": "ライブデータ",
    "LiveValue": "ライブバリュー",
    "LoadingData": "データの読み込み",
    "LogDisplay": "ログ表示",
    "Login": "ログイン",
    "LogIn": "ログイン",
    "LogInFailed": "ログイン失敗",
    "LogInSuccessful": "ログイン成功",
    "Logout": "ログアウト",
    "LogOut": "ログアウト",
    "LogRate": "ログレート",
    "LogRateExceeded": "記録するパラメーターの数を減らす",
    "LogSetup": "ログ設定",
    "MaterialAmplitudeCoefficient": "マテリアル・アンプ係数",
    "MaterialCalibration": "材料校正",
    "MaterialFrequencyCoefficient": "材料 周波数係数",
    "MaterialOffset": "素材オフセット",
    "MaterialTemperature": "材料温度",
    "MaterialTemperatureAlarm": "材料温度アラーム",
    "MaterialTempHighAlarm": "材料温度高アラーム",
    "MaterialTempLowAlarm": "材料温度低アラーム",
    "MaxBaud": "最大ボー",
    "MaximumTemperature": "最高温度",
    "Medium": "ミディアム",
    "Metric": "メートル",
    "MinimumTemperature": "最低気温",
    "Minus99To100Error": "99から100の間でなければならない",
    "Minus100To100Error": "100から100の間でなければならない",
    "Minus200To200Error": "200から200の間でなければならない",
    "Minutes": "議事録",
    "MixerSync": "ミキサーシンク",
    "Mode": "モード",
    "ModeA": "モードA",
    "ModeE": "モードE",
    "ModeF": "モードF",
    "ModeI": "モードI",
    "ModeV": "モードV",
    "ModifyLogin": "ログインの変更",
    "Moisture": "水分",
    "MoistureHigh": "水分多め",
    "MoistureHighPercent": "水分高",
    "MoistureLow": "低水分",
    "MoistureLowPercent": "低水分",
    "MoistureOutOfRange": "水分範囲外",
    "MoisturePercentHigh": "高水分",
    "MoisturePercentLow": "低水分",
    "MoistureTemperature": "水分/温度",
    "NegativeSlew": "スルー・レート",
    "networkName": "ネットワーク名",
    "New": "新しい",
    "NewCalibrationName": "新しい校正名",
    "next": "次のページ",
    "No": "いいえ",
    "NoRules": "ルールなし",
    "NotDefined": "未定",
    "Notes": "備考",
    "NoUSBDriveFound": "USBドライブが見つかりません",
    "of": "の",
    "Offscale": "オフ・スケール",
    "OK": "OK",
    "OneMinute": "1分",
    "OneSecond": "1秒",
    "OperationFailed": "操作失敗",
    "OperationSuccessful": "作戦成功",
    "OrbiterArmType": "オービターアームタイプ",
    "OSArchitecture": "OSアーキテクチャ",
    "OSVersion": "OSバージョン",
    "OutputOff": "出力オフ",
    "OutputOn": "出力オン",
    "OutputType": "出力タイプ",
    "OutputVariable1": "出力変数1",
    "OutputVariable1Mode": "出力変数1モード",
    "OutputVariable2": "出力変数2",
    "OutputVariable2Mode": "出力変数2モード",
    "paginator.items_per_page": "ページあたりの項目",
    "paginator.next_page": "次ページ",
    "paginator.of": "/",
    "paginator.previous_page": "前のページ",
    "Parameter": "パラメータ",
    "password": "パスワード",
    "Password": "パスワード",
    "Percentage": "%",
    "Points": "ポイント",
    "PositiveSlew": "スルー・レート",
    "PreferredDNS": "DNS",
    "Processing": "処理中です。  お待ちください...",
    "Quadratic": "二次曲線",
    "Raw": "生",
    "RawMoisture": "生の水分",
    "RawMoistureModeA": "生水分モードA",
    "RawMoistureModeE": "生水分モードE",
    "RawMoistureModeF": "生水分モードF",
    "RawMoistureModeI": "生水分モードI",
    "RawMoistureModeV": "生水分モードV",
    "RawUnscaled": "スケールなし",
    "RawUnscaled2": "スケールなし生 2",
    "RawUnscaledModeA": "スケールなし生モードA",
    "RawUnscaledModeE": "スケールなし生モードE",
    "RawUnscaledModeF": "未補正モードF",
    "RawUnscaledModeI": "未補正モード I",
    "RawUnscaledModeV": "未補正モード V",
    "ReceiveTransmissionTime": "受信送信時間",
    "ReenterNewPassword": "新しいパスワードの再入力",
    "Refresh": "リフレッシュ",
    "Refreshing": "リフレッシュ",
    "RemoteValue": "リモートバリュー",
    "ReplyReceivedTimeStamp": "返信受信タイムスタンプ",
    "reset": "リセット",
    "ResonatorAmplitudeCoefficient": "共振器アンプ係数",
    "ResonatorFrequencyCoefficient": "共振周波数係数",
    "ResonatorOffset": "共振器オフセット",
    "ResonatorTemperature": "共振器温度",
    "Restore": "リストア",
    "RestoreFromFactory": "ファクトリーリセット",
    "RestoreFromFile": "ファイルから復元",
    "RestoreFromFlash": "センサーからの復元",
    "RestoringSensor": "設定の復元",
    "RunCommsDelayTest": "通信遅延テストの実行",
    "RunTime": "走行時間",
    "Save": "セーブ",
    "SaveToDatabase": "データベースに保存",
    "search": "検索",
    "Searching": "検索",
    "SendTransmissionTime": "送信時間",
    "Sensor": "センサー",
    "SensorAddress": "センサーアドレス",
    "SensorCalibration": "センサーの校正",
    "SensorCalibrationBestFitModeA": "センサー・キャリブレーション ベスト・フィット・モードA",
    "SensorCalibrationBestFitModeE": "センサー・キャリブレーション ベスト・フィット・モード E",
    "SensorCalibrationBestFitModeF": "センサー・キャリブレーション ベスト・フィット・モード F",
    "SensorCalibrationBestFitModeI": "センサー・キャリブレーション・ベスト・フィット・モード I",
    "SensorCalibrationBestFitModeV": "センサー・キャリブレーション・ベスト・フィット・モード V",
    "SensorCalibrationPointsModeA": "センサー較正ポイント モードA",
    "SensorCalibrationPointsModeE": "センサー較正点モードE",
    "SensorCalibrationPointsModeF": "センサー較正点モードF",
    "SensorCalibrationPointsModeI": "センサー校正点モード I",
    "SensorCalibrationPointsModeV": "センサー較正点モードV",
    "SensorCold": "センサーコールド",
    "SensorCommunicationSetup": "センサー通信セットアップ",
    "SensorDetails": "詳細",
    "SensorFirmware": "センサーファームウェア",
    "SensorHot": "センサー・ホット",
    "SensorID": "センサーID",
    "SensorName": "センサー名",
    "SensorOK": "センサーOK",
    "Sensors": "センサー",
    "SignalProcessing": "信号処理",
    "SixteenTo22mm": "16-22mmストーン（1インチ）",
    "SixtyMinutes": "60分",
    "SoftwareUploaded": "ハブにアップロードされたソフトウェア",
    "SoftwareUploadedToHub": "ハブにアップロードされたソフトウェア",
    "SoftwareVersion": "ソフトウェア版",
    "Start": "スタート",
    "StartAveraging": "平均化開始",
    "StartLogging": "ロギング開始",
    "Static": "静的",
    "status": "ステータス",
    "Stop": "ストップ",
    "StopAveraging": "平均化停止",
    "StopLogging": "ロギング停止",
    "SubnetMask": "サブネットマスク",
    "Supervisor": "スーパーバイザー",
    "SystemSettings": "システム設定",
    "TemperatureCompensation": "Temp.コンプ",
    "TenMinutes": "10分",
    "TenSeconds": "10秒",
    "Test": "Aテスト",
    "ThirtyMinutes": "30分",
    "Times": "時間 (s)",
    "TotalMessageTime": "合計メッセージ時間",
    "TotalTransmissionTime": "総送信時間",
    "TransmissionCode": "トランスミッション・コード",
    "TransmissionInformation": "トランスミッション情報",
    "Trend": "トレンド",
    "TriggerBit": "トリガービット",
    "TurnAroundTime": "ターンアラウンドタイム",
    "UncompensatedAmplitude": "非補償振幅",
    "UncompensatedFrequency": "補償されない周波数",
    "UncompensatedReference": "参考",
    "Undefined": "未定義",
    "Units": "単位",
    "Unscaled": "縮尺なし",
    "Unscaled1Type": "非縮尺1タイプ",
    "Unscaled2Type": "非縮尺2タイプ",
    "UnscaledHigh": "非スケール高",
    "UnscaledLow": "スケールなし",
    "UnscaledUnit": "私たち",
    "Unused": "未使用",
    "Update": "更新",
    "UpdateDatabase": "データベースの更新",
    "Upgrade": "アップグレード",
    "UpgradeSensor": "センサーのアップグレード",
    "Upgrading": "アップグレード",
    "Upload": "アップロード",
    "UploadFirmwareFile": "ファームウェアファイルのアップロード",
    "Uploading": "アップロード",
    "VeryHeavy": "非常に重い",
    "VeryLight": "非常に軽い",
    "WaterAbsorptionSSD": "吸水率 (S.S.D)",
    "WaterAmplitudeCalibration": "ウォーターアンプキャリブレーション",
    "WaterFrequencyCalibration": "水周波数キャリブレーション",
    "WebInterface": "ウェブインターフェース",
    "WLAN": "無線LAN",
    "WriteToSensor": "センサーへの書き込み",
    "WritingToSensor": "センサーへの書き込み",
    "WritingToSensorComplete": "センサーへの書き込み完了",
    "Yes": "はい",
    "ZeroTo2mm": "0-2mm 砂（8号）",
    "ZeroTo4mm": "0-4mm 砂（4号）",
    "ZeroTo100Error": "0から100の間でなければならない"
  },
  "phase": {
    "Alarm": "アラーム",
    "DryMix": "ドライミックス",
    "InitialMix": "イニシャル・ミックス",
    "MainWaterAddition": "メインウォーター",
    "MixComplete": "ミックス完了",
    "Paused": "休止",
    "PreWet": "プリウエット",
    "PreWetMix": "プレ・ウェット・ミックス",
    "Standby": "スタンバイ",
    "WaitingForCement": "セメント待ち",
    "WetMix": "ウェット・ミックス"
  },
  "recipe": {
    "admixAmount": "アドミックス量",
    "admixEnablePercentage": "アドミックス有効率",
    "atDryEnable": "オートトラック・ドライ・イネーブル",
    "atInitialEnable": "オートトラック初期有効",
    "atPreWetEnable": "オートトラック・プリウエット・イネーブル",
    "atWetEnable": "オートトラック・ウェット・イネーブル",
    "autoModeSettings": "オートモード設定",
    "autoTrackSettings": "ローカル・オートトラック設定",
    "averagingTime": "平均時間",
    "batchCounter": "バッチカウンター",
    "calcGain": "カルクゲイン",
    "calcOffset": "オフセット計算",
    "calculationModeSettings": "計算モードの設定",
    "calibrationMixId": "校正ミックス ID",
    "cementTimeout": "セメント・タイムアウト",
    "cementWeight": "セメント重量",
    "controlMethod": "主な水管理",
    "copyFrom": "コピー元",
    "createRecipe": "レシピの作成",
    "dryWeight": "乾燥重量",
    "dryWeightCal": "乾燥重量",
    "initialMixTime": "初期混合時間",
    "localAutoLoopEnabled": "ローカル・オート・コントロール",
    "localAutoTrackDryMixDev": "現地オートトラック・ドライミックス・デヴ",
    "localAutoTrackDryMixTime": "ローカル・オートトラック・ドライ・ミックス時間",
    "localAutoTrackEnable": "ローカル・オートトラック有効",
    "localAutoTrackInitialMixDev": "ローカル・オートトラック・イニシャル・ミックス",
    "localAutoTrackInitialMixTime": "ローカル・オートトラック初期ミックス時間",
    "localAutoTrackPreWetMixDev": "ローカル・オートトラック・プリウェット・ミックス・デヴ",
    "localAutoTrackPreWetMixTime": "ローカル・オートトラックのプリウエット・ミックス時間",
    "localAutoTrackWetMixDev": "ローカル・オートトラック・ウェット・ミックス・デヴ",
    "localAutoTrackWetMixTime": "ローカル・オートトラック・ウェット・ミックス・タイム",
    "localDerivativeGain": "ローカル・デリバティブ・ゲイン",
    "localIntegralGain": "ローカル積分ゲイン",
    "localProportionalGain": "ローカル・プロポーショナル・ゲイン",
    "mainWater": "メインウォーター",
    "mainWaterLimit": "主水量制限",
    "mainWaterTrim": "主水トリム",
    "materialAddition": "材料の添加／混合時間",
    "maxDryMixTime": "ドライミックス時間",
    "maxWetMixTime": "ウェット・ミックス時間",
    "minusTolerance": "マイナス・トレランス",
    "mixControl": "ミックス・コントロール",
    "mixExtensionEnable": "ミックス・エクステンション有効",
    "mixExtensionTime": "ミックス延長時間",
    "moistureGain1": "水分ゲイン1",
    "moistureGain2": "水分ゲイン2",
    "moistureOffset1": "水分オフセット1",
    "moistureOffset2": "水分オフセット2",
    "moistureTarget": "ターゲット",
    "plusTolerance": "プラス・トレランス",
    "preSetType": "2段階加算",
    "preWetMixTime": "プレ・ウェット・ミックス時間",
    "preWetMode": "プリウエット・コントロール",
    "preWetMoistureGain": "プレウェット水分ゲイン",
    "preWetMoistureOffset": "プリウェット水分オフセット",
    "preWetTarget": "プリウェット・ターゲット",
    "preWetWater": "プレ・ウェット・ウォーター",
    "preWetWaterLimit": "プリウェット・ウォーター・リミット",
    "recipe": "レシピ",
    "recipeDesc": "レシピ説明",
    "recipeDetails": "レシピ詳細",
    "recipeGain": "レシピ・ゲイン",
    "recipeName": "レシピ名",
    "recipeNumber": "レシピ番号",
    "recipeUnscaledMode": "レシピ・アンスケール・モード",
    "resetCalibration": "リセット・キャリブレーション",
    "searchRecipe": "レシピ検索",
    "switchCalPoint": "スイッチ・カルポイント",
    "systemDefault": "システム・デフォルト",
    "temperatureCoefficient": "温度係数",
    "temperatureCorrectionSettings": "温度補正設定",
    "temperatureSetPoint": "設定温度",
    "unitStoredAs": "ユニット名",
    "usePreWetValueForCalc": "計算にはプリウエット値を使用",
    "viewCalibration": "キャリブレーションを見る",
    "waterAddition": "加水"
  },
  "remoteRecipeMode": {
    "Bcd": "2進化10進数",
    "Binary": "バイナリ",
    "Selector": "セレクター"
  },
  "sensor": {
    "loading": "読み込み中...",
    "sensorReadings": "センサーの測定値"
  },
  "settings": {
    "backupDatabase": "バックアップ・データベース",
    "brightness": "明るさ",
    "compliance": "このデバイスは、FCC規則のパート15に準拠しています。(1)本装置は有害な干渉を引き起こしてはならない。(2)本装置は、望ましくない動作の原因となる干渉を含め、 受信した干渉を受け入れなければならない。",
    "contains": "内容",
    "copyArchivesToUsb": "バックアップ・アーカイブ",
    "dateFormat": "日付形式",
    "dateTime": "日時",
    "defaultRecipe": "デフォルトレシピ",
    "defaults": "デフォルト",
    "defaultSystemParameters": "デフォルトのシステムパラメータ",
    "displayGroup": "ディスプレイグループ",
    "displayUnscaled": "非スケール表示",
    "documentation": "ドキュメンテーション",
    "ethernet": "イーサネット",
    "keyboardLanguage": "キーボード言語",
    "languageUsed": "使用言語",
    "macAddress": "MACアドレス",
    "manual": "マニュアル",
    "measures": "対策",
    "network": "ネットワーク",
    "reboot": "システム再起動",
    "restoreDatabase": "データベースの復元",
    "searchNetworks": "検索ネットワーク",
    "shutdown": "システム停止",
    "system": "システム",
    "systemReboot": "変更を有効にするには、システムを再起動する必要があります。",
    "temperature": "温度",
    "timeZone": "タイムゾーン",
    "upgradeSoftware": "ソフトウェアのアップグレード",
    "volume": "ボリューム",
    "weight": "重量",
    "wifi": "WiFi",
    "customNtp": "カスタムNTPサーバー",
    "deleteArchives": "アーカイブを削除",
    "setAutomatically": "自動設定"
  },
  "system": {
    "accessLevel": "アクセスレベル",
    "addUser": "ユーザー追加",
    "cancel": "キャンセル",
    "clear": "クリア",
    "close": "閉じる",
    "comms": "通信",
    "copy": "コピー",
    "deleteRecipe": "レシピ削除",
    "edit": "編集",
    "editUser": "編集ユーザー",
    "getSensorData": "センサーデータの取得",
    "gpio": "ハードウェア",
    "hardware": "ハードウェア",
    "home": "ホーム",
    "loading": "読み込み中...",
    "login": "ログイン",
    "mixLog": "ミックス・ログ",
    "mixTrace": "ミックス・トレース",
    "overview": "概要",
    "password": "パスワード",
    "passwordMessage": "(同じパスワードを使用する場合は空白のままにしてください）",
    "recipes": "レシピ",
    "save": "セーブ",
    "sensorOverview": "センサーの概要",
    "setDefault": "次のレシピを設定する",
    "setup": "設定",
    "submit": "投稿する",
    "systemParameters": "システムパラメータ",
    "text": "テキスト",
    "title": "ハイドロコントロール 7",
    "updateSensorData": "センサーデータの更新",
    "userManagement": "ユーザー管理",
    "username": "ユーザー名",
    "view": "表示"
  },
  "systemParameters": {
    "admixMode": "アドミックスモード",
    "alarms": "アラーム",
    "analogueIn1Config": "アナログIn1設定",
    "analogueIn2Config": "アナログIn2設定",
    "analogueOut1Config": "アナログ出力1設定",
    "analogueOut2Config": "アナログ出力2設定",
    "archiving": "アーカイブ",
    "autoControl": "オートコントロール",
    "autoTrack": "オートトラック",
    "averagingTime": "平均時間",
    "coarseInflightWater": "粗い機内用水",
    "cycleLoops": "サイクル・ループ",
    "description": "説明",
    "enableCursor": "カーソルを有効にする",
    "fineDelivery": "ファイン・デリバリー",
    "fineInflightWater": "ファイン機内食",
    "fineValveOffTime": "ファインバルブオフ時間",
    "fineValveOnly": "ファインバルブのみ",
    "fineValveOnTime": "ファインバルブ・オン・タイム",
    "maxMixLogs": "マックス・ミックス・ログ",
    "meterPulses": "メーター・パルス",
    "meterTimeout": "メータータイムアウト",
    "mixerBladesWornTime": "ミキサーブレード摩耗時間",
    "mixerBladesWornValue": "ミキサーブレード磨耗値",
    "name": "名称",
    "remoteConnectionPublisher": "リモート・コネクション・パブリッシャー",
    "remoteConnectionSubscriber": "リモート接続契約者",
    "remoteRecipeMethod": "リモート・レシピ方式",
    "remoteSupportConnection": "リモート・サポート接続",
    "remoteSupportTelephoneNumber": "リモートサポート電話番号",
    "resolution": "決議",
    "rs232Mode": "RS232モード",
    "systemAtDryDev": "システム・オートトラック ドライ・デヴ",
    "systemAtDryMixTime": "システム・オートトラック・ドライ・ミックス時間",
    "systemAtInitialMixDev": "システム・オートトラック・イニシャル・ミックス",
    "systemAtInitialMixTime": "システム・オートトラック・イニシャル・ミックス・タイム",
    "systemAtPreWetMixDev": "システム・オートトラック・プリウェット・ミックス・デヴ",
    "systemAtPreWetMixTime": "システム・オートトラック・プリウェット・ミックス時間",
    "systemAtWetDev": "システム・オートトラック ウェット・デヴ",
    "systemAtWetMixTime": "システム・オートトラック・ウェット・ミックス・タイム",
    "systemDerivativeGain": "システム微分利得",
    "systemIntegralGain": "システム積分ゲイン",
    "systemMaxTemp": "システム最高温度",
    "systemMinTemp": "システム最低温度",
    "systemProportionalGain": "システム比例ゲイン",
    "waterMode": "ウォーターモード",
    "waterSetup": "ウォーターセットアップ",
    "waterTankFullType": "満水タイプ",
    "weighScaleEmptyAval": "計量器 空",
    "weighScaleFullAval": "計量器フルアバル",
    "weighScaleFullWeight": "計量器全重量"
  },
  "text": {
    "isRequired": "が必要です。",
    "maxLength": "文字数制限オーバー",
    "maxValue": "よりも大きい。",
    "minlength": "パスワードは6文字以上でなければならない",
    "mustBeDecimal": "10進数でなければならない",
    "mustBeInteger": "整数でなければならない",
    "per": "につき",
    "pulses": "パルス"
  },
  "units": {
    "kilograms": "KG",
    "litres": "L",
    "seconds": "s"
  },
  "unitsText": {
    "gallons": "USガロン",
    "kilograms": "キログラム",
    "litres": "リットル",
    "seconds": "秒"
  },
  "unitText": {
    "gallon": "USガロン",
    "kilogram": "キログラム",
    "litre": "リットル",
    "second": "セカンド"
  },
  "waterCycle": {
    "abort": "中止",
    "acceptAlarm": "アラームを受け入れる",
    "addWater": "水を加える",
    "admix": "アドミックス",
    "autoLoopTune": "オート・ループ・チューン",
    "batch": "バッチ",
    "cement": "セメント・イン",
    "coarseValve": "粗バルブ",
    "displayMoisture": "水分表示",
    "displayUnscaled": "非スケール表示",
    "dryMix": "ドライミックス",
    "dryWeight": "乾燥重量",
    "empty": "空",
    "enableSensorAlarm": "センサー障害アラームを有効にする",
    "fineValve": "ファインバルブ",
    "finish": "終了",
    "flowRate": "流量",
    "initialMix": "イニシャル・ミックス",
    "localAutoLoopEnabledInput": "ローカル・オートループ・コントロール",
    "mainWater": "メインウォーター",
    "mixPhase": "ミックス・フェーズ",
    "mixTemp": "ミックス温度",
    "mixTime": "ミックス・タイム",
    "mode": "モード",
    "moisture": "水分",
    "pause": "ポーズ",
    "paused": "休止",
    "preWetDone": "プリウエット",
    "preWetMix": "プレ・ウェット・ミックス",
    "preWetWater": "プレ・ウェット・ウォーター",
    "proportionalGainInput": "比例ゲイン入力",
    "resume": "履歴書",
    "running": "ランニング",
    "start": "スタート",
    "target": "ターゲット",
    "totalWater": "総水量",
    "trim": "トリム",
    "unscaled": "縮尺なし",
    "updateTarget": "更新目標",
    "waterAdded": "加水",
    "waterMeterVolume": "水道メーター容量",
    "waterToAdd": "水",
    "wetMix": "ウェット・ミックス",
    "autoWaterTrim": "自動給水調整"
  },
  "waterMode": {
    "Metered": "メーター制",
    "Timed": "時間指定",
    "Weighed": "重量"
  },
  "waterTankFullType": {
    "Shutdown": "シャットダウン",
    "WaterTankFull": "満水"
  }
}